import { Handlers } from "$fresh/server.ts";
import * as cache from "@lib/cache/cache.ts";

export const handler: Handlers = {
  async DELETE() {
    await cache.clearAll();
    return new Response("OK");
  },
};
